build.xml.data.CRC32=72d1a047
build.xml.script.CRC32=bda76955
build.xml.stylesheet.CRC32=240b97a2
# Este arquivo \u00e9 utilizado pelo IDE NetBeans para rastrear mudan\u00e7as nos arquivos gerados como o build-impl.xml.
# N\u00e3o edite este arquivo. Voc\u00ea pode excluir isto, mas o IDE n\u00e3o ir\u00e1 ger\u00e1-los para voc\u00ea novamente.
nbproject/build-impl.xml.data.CRC32=72d1a047
nbproject/build-impl.xml.script.CRC32=fd2e7973
nbproject/build-impl.xml.stylesheet.CRC32=20b9345e
